SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Hitachi TP1 Vendors:   Hitachi
Hitachi TP1 Lets Remote Users Deny Service
SecurityTracker Alert ID:  1015058
SecurityTracker URL:  http://securitytracker.com/id/1015058
CVE Reference:   CVE-2005-4716   (Links to External Site)
Updated:  Jun 14 2008
Original Entry Date:  Oct 14 2005
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in Hitachi TP1. A remote user can cause denial of service conditions.

A remote user can send invalid data to the target service to potentially cause the process to crash. The process must be restarted to return the application to normal operations.

If the target process is a system server, then the OpenTP1 system must be restarted.

Impact:   A remote user can cause the target service to crash.
Solution:   The vendor has issued fixed versions, described at:

http://www.hitachi-support.com/security_e/vuls_e/HS05-020_e/01-e.html

Vendor URL:  www.hitachi-support.com/security_e/vuls_e/HS05-020_e/index-e.html (Links to External Site)
Cause:   Exception handling error
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC